Skip to main content
GET
/
v1
/
accounts
/
{account_id}
/
subaccounts
/
{subaccount_id}
Get subaccount
curl --request GET \
  --url https://api.itellico.ai/v1/accounts/{account_id}/subaccounts/{subaccount_id} \
  --header 'X-API-Key: <api-key>'
{
  "id": "<string>",
  "name": "<string>",
  "is_active": true,
  "created": "<string>",
  "modified": "<string>",
  "parent_account_id": "<string>"
}

Authorizations

X-API-Key
string
header
required

Path Parameters

account_id
string
required
subaccount_id
string<uuid4>
required

Response

200 - application/json

OK

Account information

id
string<uuid4>
required

Unique identifier for the account

name
string
required

Account name

is_active
boolean
required

Whether the account is active

created
string
required

ISO 8601 date-time when the account was created

modified
string
required

ISO 8601 date-time when the account was last modified

parent_account_id
string<uuid4> | null

Parent account ID (null for root accounts)